/* ==========================================================================

   Media Queries



  (orientation: portrait)  (orientation: landscape)



@media screen and (max-width:320px) {}

@media screen and (min-width:321px) and (max-width:479px) {}

@media screen and (min-width:480px) and (max-width:639px) {}

@media screen and (min-width:640px) and (max-width:767px) {}

@media screen and (min-width:768px) and (max-width:959px) {}

@media screen and (min-width:960px) and (max-width:1023px) {}

@media screen and (min-width:1024px) and (max-width:1279px) {}

@media screen and (min-width:1280px) and (max-width:1599px) {}

@media screen and (min-width:1600px) {}

@media screen and (min-width:1920px) {}



   ========================================================================== */



@media screen and (max-width:319px) {

    ul#dropdown{display:none!important;}

    #mainnav .toggle-menu-icon{display:block; position: relative; right: 15px;}

    #mainnavbar { background: #fff !important; }

    #widget_column {    display:none !important;   }

    #columns {  width:100%!important; background-image: none;  }

    .col_widget {  width:100%!important;   }

    .col_contact{width:95%!important; padding: 5px 20px !important;}



    .col_100{width:95%!important; padding: 5px 20px !important;}

    .col_75{width:90%!important; padding: 5px 20px !important;}

    .col_66{width:90%!important; padding: 5px 20px !important;}

    .col_50{width:90%!important; padding: 5px 20px !important;}

    .col_33{width:90%!important; padding: 5px 20px !important;}

    .col_25{width:90%!important; padding: 5px 20px !important;}

    .col_100_homepage{width:100%!important;}

    .col_75_homepage{width:100%!important;}

    .col_50_homepage{width:100%!important;}

    .col_25_homepage{width:100%!important;}

    .col_25_homepage_military{width:100%!important;}

    #mainnavbar-mobile{display:none;}

    body {    min-width:320px;   }

    .gallery_details .gallery_thumb { width: 50%;}

    .gallery_details .gallery_desc { width: 100%;}

    .news_details .news_thumb {    float: none !important;    width: 100% !important; }

.news_details .news_desc {    float: none !important;    width: 100% !important; padding: 10px !important; }
.homepage-container {
    height: unset;
}

.mobile-hide {
    display: none;
}

.footer-col {
    width: 100%;
    padding: 20px 10px;
}
.homepage-grey-banner {
    padding: 40px 40px;
    font-size: 18px;
    line-height: 24px;
}

.homepage-h2 {
    font-size: 30px;
    line-height: 35px;
}
.nivo-caption {
    /* width: 100%;
    padding: 5px 10px 5px 10px;
    top: 0; */
    line-height: 14px;
    font-size: 12px;
    width: 100%;
    height: 100%;
    background: rgba(225,225,225,0.5);
    top: 0;
    padding: 0px 5px;
}
.nivo-caption h1 {
    font-size: 16px;
    line-height: 18px;
}

.page-banner-container-text { 
    width: 100%;
    top: 48%;
}

.page-banner-container-text h1 { 
    font-size: 12px !important;
    line-height: 16px !important;
}

.footer-bottom-bar-content-left {
    width: 100%;
    float: left;
    text-align: center;
    max-width: unset;
}

.footer-bottom-bar-content-right {
    width: 100%;
    float: left;
    text-align: center;
    max-width: unset;
}

}

@media screen and (min-width:320px) and (max-width:479px) {

    ul#dropdown{display:none!important;}

    #mainnav .toggle-menu-icon{display:block; position: relative; right: 15px;}

    #mainnavbar { background: #fff !important; }

    #widget_column {    display:none !important;   }

    #columns {  width:100%!important; background-image: none;  }

    .col_widget {  width:100%!important;   }

    .col_contact{width:95%!important; padding: 5px 20px !important;}



    .col_100{width:95%!important; padding: 5px 20px !important;}

    .col_75{width:95%!important; padding: 5px 20px !important;}

    .col_66{width:95%!important; padding: 5px 20px !important;}

    .col_50{width:95%!important; padding: 5px 20px !important;}

    .col_33{width:95%!important; padding: 5px 20px !important;}

    .col_25{width:95%!important; padding: 5px 20px !important;}

    .col_100_homepage{width:100%!important;}

    .col_75_homepage{width:100%!important;}

    .col_50_homepage{width:100%!important;}

    .col_25_homepage{width:100%!important;}

    .col_25_homepage_military{width:100%!important;}

    #mainnavbar-mobile{display:none;} body {    min-width:320px;   }

    .gallery_details .gallery_thumb { width: 50%;}

    .gallery_details .gallery_desc { width: 100%;}

    .products_item .products_img {  float: left;  padding: 0 20px 20px 0; width:66%;}

    .products_item .product_desc { width:100%; float: left; padding-right: 30px;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box;}

    .products_item { width: 100%;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box;  border-top: solid 1px #e0e0e0;  padding-bottom: 21px;}

.news_details .news_thumb {    float: none !important;    width: 100% !important; }

.news_details .news_desc {    float: none !important;    width: 100% !important;  padding: 10px !important; }

.nivo-caption {
    /* width: 100%;
    padding: 5px 10px 5px 10px;
    top: 0; */
    line-height: 14px;
    font-size: 12px;
    width: 100%;
    height: 100%;
    background: rgba(225,225,225,0.5);
    top: 0;
    padding: 0px 5px;
}
.nivo-caption h1 {
    font-size: 16px;
    line-height: 18px;
}

.homepage-container {
    height: unset;
}

.mobile-hide {
    display: none;
}

.footer-col {
    width: 100%;
    padding: 20px 10px;
}

.homepage-grey-banner {
    padding: 40px 40px;
    font-size: 18px;
    line-height: 24px;
}

.homepage-h2 {
    font-size: 30px;
    line-height: 35px;
}

.page-banner-container-text { 
    width: 100%;
    top: 48%;
}

.page-banner-container-text h1 {
    position: unset;
    font-size: 16px !important;
    line-height: 20px !important;
}

.footer-bottom-bar-content-left {
    width: 100%;
    float: left;
    text-align: center;
    max-width: unset;
}

.footer-bottom-bar-content-right {
    width: 100%;
    float: left;
    text-align: center;
    max-width: unset;
}

}

@media screen and (min-width:480px) and (max-width:639px) {

    ul#dropdown{display:none!important;}

    #mainnav .toggle-menu-icon{display:block; position: relative; right: 15px;}

    #mainnavbar { background: #fff !important; }

    #widget_column {    display:none !important;   }

    #columns {  width:100%!important; background-image: none;  }

    .col_widget {  width:100%!important;   }



    .col_75{width:100%!important;}

    .col_66{width:100%!important;}

    .col_50{width:100%!important;}

    .col_33{width:100%!important;}

    .col_25{width:100%!important;}

    .col_100_homepage{width:100%!important;}

    .col_75_homepage{width:100%!important;}

    .col_50_homepage{width:100%!important;}

    .col_25_homepage{width:100%!important;}

    .col_25_homepage_military{width:100%!important;}

    #mainnavbar-mobile{display:none;}

     .products_item .products_img {  float: left;  padding: 0 20px 20px 0; width:66%;}

    .products_item .product_desc { width:100%; float: left; padding-right: 30px;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box;}
    .nivo-caption {
        /* width: 100%;
        padding: 10px 10px 10px 10px;
        line-height: 16px; */
        width: 100%;
    height: 100%;
    background: rgba(225,225,225,0.5);
    top: 0;
    padding: 0px 30px;
    }
    .nivo-caption h1 {
        font-size: 20px;
        line-height: 25px;
    }
    .homepage-container {
        height: unset;
    }

    .mobile-hide {
        display: none;
    }

    .footer-col {
        width: 50%;
        padding: 20px 10px;
    }

    .homepage-grey-banner {
        padding: 40px 40px;
    }

    .page-banner-container-text h1 { 
        font-size: 20px !important;
        line-height: 25px !important;
    }

    .footer-bottom-bar-content-left {
        width: 100%;
        float: left;
        text-align: center;
        max-width: unset;
    }
    
    .footer-bottom-bar-content-right {
        width: 100%;
        float: left;
        text-align: center;
        max-width: unset;
    }

    

}

@media screen and (min-width:640px) and (max-width:767px) {

    ul#dropdown{display:none!important;}

    #mainnav .toggle-menu-icon{display:block; position: relative; right: 15px;}

    #mainnavbar { background: #fff !important; }

    #widget_column {    display:none !important;   }

    #columns {  width:100%!important; background-image: none;   }

    .col_widget {  width:100%!important;   }



    .col_75{width:100%!important;}

    .col_66{width:100%!important;}

    .col_50{width:100%!important;}

    .col_33{width:100%!important;}

    .col_25{width:100%!important;}

    .col_100_homepage{width:100%!important;}

    .col_75_homepage{width:100%!important;}

    .col_50_homepage{width:100%!important;}

    .col_25_homepage{width:100%!important;}

    .col_25_homepage_military{width:100%!important;}

    #mainnavbar-mobile{display:none;}

    .nivo-caption {
        /* width: 100%;
        padding: 10px 10px 10px 10px; */
        width: 100%;
    height: 100%;
    background: rgba(225,225,225,0.5);
    top: 0;
    padding: 30px;
    }

    .nivo-caption h1 {
        font-size: 30px;
        line-height: 35px;
    }

    .homepage-container {
        height: unset;
    }
    .mobile-hide {
        display: none;
    }

    .footer-col {
        width: 50%;
        padding: 20px 10px;
    }

    .page-banner-container-text {
        top: 40%;
    }

    .page-banner-container-text h1 { 
        font-size: 26px !important;
        line-height: 30px !important;
    }

    .footer-bottom-bar-content-left {
        width: 100%;
        float: left;
        text-align: center;
        max-width: unset;
    }
    
    .footer-bottom-bar-content-right {
        width: 100%;
        float: left;
        text-align: center;
        max-width: unset;
    }

}

@media screen and (min-width:768px) and (max-width:865px) {
    ul#dropdown{display:none!important;}

    #mainnav .toggle-menu-icon{display:block; position: relative; right: 15px;}

    #mainnavbar { background: #fff !important; }
    .nivo-caption {
        /* width: 100%;
        padding: 10px 20px 10px 20px; */
        width: 100%;
    height: 100%;
    background: rgba(225,225,225,0.5);
    top: 0;
    padding: 30px;
    }
}

@media screen and (min-width:768px) and (max-width:959px) {

    .toggle-menu-icon{display:none;}

    #mainnavbar-mobile{display:none;}

    .products_item .products_img {  float: left;  padding: 0 20px 20px 0; width:75%;}

    .products_item .product_desc { width:100%; float: left; padding-right: 30px;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box;}

    .nivo-caption h1 {
        font-size: 40px;
        line-height: 45px;
    }

    .homepage-block-text h3 {
        font-size: 30px;
        line-height: 33px;
      }
    
      .homepage-block-text-dark h3 {
        font-size: 30px;
        line-height: 33px;
      }
    
      .homepage-block-text-bottom h3 {
        font-size: 30px;
        line-height: 33px;
        font-weight: 100;
        color: #ffffff;
      }
    
      .homepage-block-text-bottom-right h3 {
        font-size: 30px;
        line-height: 33px;
      }

      .homepage-block-text {
        font-size: 20px;
        line-height: 30px;
    }

}

@media screen and (min-width:960px) and (max-width:1023px) {

    .toggle-menu-icon{display:none;}

    #mainnavbar-mobile{display:none;}

    .products_item .products_img {float: left;  padding: 0 20px 20px 0; width:66%;}

    .products_item .product_desc { width:100%; float: left; padding-right: 30px;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box;}

}

@media screen and (min-width:1024px) and (max-width:1279px) {

    .toggle-menu-icon{display:none;}

    #mainnavbar-mobile{display:none;}

}

@media screen and (min-width:1280px) and (max-width:1599px) {

    .toggle-menu-icon{display:none;}

    #mainnavbar-mobile{display:none;}

}

@media screen and (min-width:1600px) {

    .toggle-menu-icon{display:none;}

    #mainnavbar-mobile{display:none;}

}

@media screen and (min-width:1920px) {

    .toggle-menu-icon{display:none;}

    #mainnavbar-mobile{display:none;}

}



/* ==========================================================================

   Print styles

   ========================================================================== */



@media print {

    * {        background: transparent !important;        color: #000 !important;        box-shadow: none !important;        text-shadow: none !important;    }

    a, a:visited {        text-decoration: underline;    }

    a[href]:after {        content: " (" attr(href) ")";    }

    abbr[title]:after {        content: " (" attr(title) ")";    }

    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {        content: "";    }

    pre, blockquote {        border: 1px solid #999;        page-break-inside: avoid;    }

    thead {        display: table-header-group;    }

    tr, img {        page-break-inside: avoid;    }

    img {        max-width: 100% !important;    }

    @page {        margin: 0.5cm;    }

    p, h2, h3 {        orphans: 3;        widows: 3;    }

}





/* ===============

    ALL: IE Fixes

   =============== */



.ie7 .title { }





/* ==========================================================================

   Helper classes

   ========================================================================== */



.ir {    background-color: transparent;    border: 0;    overflow: hidden;    text-indent: -9999px;}

.ir:before {    content: "";    display: block;    width: 0;    height: 150%;}

.hidden {    display: none !important;    visibility: hidden;}

.visuallyhidden {    border: 0;    clip: rect(0 0 0 0);    height: 1px;    margin: -1px;    overflow: hidden;    padding: 0;    position: absolute;    width: 1px;}

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {    clip: auto;    height: auto;    margin: 0;    overflow: visible;    position: static;    width: auto;}

.invisible {    visibility: hidden;}

.clearfix:before, .clearfix:after {    content: " ";    display: table;}

.clearfix:after {    clear: both;}

.clearfix {    zoom: 1;}